<!-- 
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #cbcbcb url(../images/bgd.gif) center repeat-y;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 1em;
}
.wofc-home #detail {
	position: relative;
	width: 100%;
	background: url(../images/bgd-hdr.gif) repeat-x; 
}
.wofc-home #container { 
	position: relative;
	width: 100%;
	background: url(../images/bgd-content-top.gif) no-repeat top center; 
	margin: 0 auto;
	text-align: left;
} 
.wofc-home #content-container { 
	position: relative;
	width: 942px;
	margin: 0 auto;
	background: #ffffff url(../images/bgd-nav.gif) repeat-y; 
	border-top: 0;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	text-align: left;
	padding:0;
} 
.wofc-home #header { 
	position: relative;
	background: transparent url(../images/logo-wolc.gif) no-repeat; 
	width: 942px;
	margin: 0 auto;
	height: 101px;
	padding: 0;
} 
.wofc-home #header h1 {
	margin: 0;
	padding: 10px 0;
}
#navigation {
	position: absolute;
	left: 0;
	width: 183px;
	padding:0; 
}
#navigation ul {
	border-top: 2px solid #ffffff;
	padding: 0;
	margin: 0;
}
#navigation ul.menu {
list-style:none outside none;
}
#navigation ul li a {
	background: transparent url(../images/bgd-menu.gif) no-repeat scroll left top;
	display: block;
	height: 46px;
	line-height: 46px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	text-align: left;
	padding-left:15px;
	border-bottom: 2px solid #ffffff;
	font-weight: bold;
	color: #ffffff;
	font-size: .9em;
	text-decoration: none;
}
#navigation ul li a:hover{
	background-position: 0 -48px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
#navigation ul li.menu-home a, #navigation ul li.menu-weddings a, #navigation ul li.menu-ceremonies a, #navigation ul li.menu-commitment a, #navigation ul li.menu-testimonials a, #navigation ul li.menu-faqs a, #navigation ul li.menu-contacts a {
	background-position: 0 -48px;
	width: 178px;
	color: #FFFFCC;
}
.panel-grey{
	float: right;
	width: 218px;
	background: #e5e5e5;
	padding: 10px 10px 0 10px;
	margin: 20px 15px 15px 0;
	font-size: .8em;
}
.panel-white{
	float: right;
	width: 218px;
	background: #ffffff;
	padding: 10px 10px 0 10px;
	margin: 0 15px 15px 0;
	font-size: .8em;
}
.panel-red{
	float: right;
	width: 218px;
	background: #ffe0e0;
	padding: 10px 10px 0 10px;
	margin: 0 15px 15px 0;
	font-size: .8em;
}
.wofc-home #mainContent { 
	margin: 0 178px;
	padding: 0 10px;
	width: 480px;
}
#pageContent {
	margin: 0 178px;
	padding: 0 10px 25px 10px;
	width: 480px;
}
.wofc-home #mainContent p { 
	line-height: 2em;
	font-size: 1.1em;
	font-weight: normal;
}
#pageContent p { 
	line-height: 1.5em;
	font-size: 1em;
	font-weight: normal;
}
a {
	color: #cc0000;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
h1{ 
	height: 50px;
}
h1.home {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-home.gif) no-repeat;
}
h1.weddings {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-weddings.gif) no-repeat;
}
h1.testimonials {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-testimonials.gif) no-repeat;
}
h1.ceremonies {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-ceremonies.gif) no-repeat;
}
h1.commitment {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-mycommitment.gif) no-repeat;
}
h1.faqs {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-faqs.gif) no-repeat;
}
h1.contacts {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-contacts.gif) no-repeat;
}
h1.disclaimer {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-disclaimer.gif) no-repeat;
}
h1.privacystatement {
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-privacystatement.gif) no-repeat;
}
h2{
	padding: 0 0 5px 0;
	margin: 0;
	color: #CC0000;
}
h2.home{
	font-size: 1.5em;
	font-weight: normal;
	color: #CC0000;
	text-align:center;
	line-height: 1.5em;
}
h2.about-sub-grey{
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-sub-AboutMe-grey.gif) no-repeat;
	height: 30px;
}
h2.weddings-sub-red{
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-sub-weddings-red.gif) no-repeat;
	height: 30px;
}
h2.faqs-sub{
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-sub-faqs.gif) no-repeat;
	height: 30px;
}
h2.testimonials-sub-red{
	text-align: left;
	text-indent: -999em;
	background: url(../images/hdr-sub-testimonials-red.gif) no-repeat;
	height: 30px;
}
p {
	padding: 0 0 15px 0;
	margin: 0;
}
p.quotes {
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 16px;
	font-style:italic;
}
span.quotes-details {
	font-size: 16px;
	font-style:normal;
	font-weight: bold;
}
strong.red {
	color: #CC0000;
}
ul {
	padding: 0 0 15px 0;
	margin: 0;
}
ul.arrow li {
	background: url(../images/bullet.gif) no-repeat;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 6px;
}

#footer { 
	position: relative;
	margin: 0 auto;
	padding: 30px;
	background:#000000;
	color: #999999;
	font-size: .75em;
	width: 882px;
} 
.wofc-home #footer ul li a { 
	color:#FFFFFF;
}
.wofc-home #footer a:hover { 
	color:#ffcccc;
	text-decoration: none;
} 
.wofc-home #footer ul {
	padding: 0;
	margin: 0;
}
.wofc-home #footer ul li {
	display: block;
	float: left;
	padding: 0 15px 0 0;
	margin: 0;
}
.wofc-home #footer p {
	margin: 0;
	padding: 30px 0 0 0;
	text-align:center;
}
.wofc-home #footer p span {
	padding: 0 20px;
}
.wofc-home #footer p a{ 
	color:#999999;
}
img.highlight{
	border: 5px solid #ffffff;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.line {
	height: 2px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 2px solid #ffffff;
}
.line-pink {
	height: 2px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 2px solid #ffe0e0;
}
.line hr,  .line-pink hr {
	display: none;
}

.line-dashed {
	height: 2px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 2px dashed #ffffff;
}
.line-dashed hr {
	display: none;
}
/* Form Elements */
form {
	padding: 0;
	margin: 0;
}
form .label {
	display: block;
	float: left;
	height: 22px;
	line-height: 22px;
	width: 75px;
}
.longInput {
	border: 1px solid #999999;
	width: 220px;
}
--> 